#mobcontainer {
	width:968px; 
	position: relative;
	z-index:10000;
	background: rgba(0,0,0,0.9);
	/*border: 1px solid #00FF00;*/
}

.mobcontainer {
	display: none;
}

.mobcontainer:target{
    display:block;
}

.mobtab_icon {
	position: relative;
	display: table;
	padding: 0px;
	padding-right: 5px;
	margin-top: -1px;
	float: left; 
}

.mobtab_icon img {
	position: relative;
	display: block;
	margin-top: -1px;
	width: 15px;
	height: 15px;
}

.mobmenuicon {
	display: none;
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height:55px;
	background: rgba(0,171,216,1);
	z-index: 10000;
	/*border: 1px solid #FF0000;*/
}

#mobnavbar {
	position: relative;
	top: 0px;
	left:0px;
	display: table;
	margin: 0px auto;
	font-size: 13px;
}

#mobnavbar ul, #mobnavbar li {
	list-style: none; 
}


#mobnav {
    margin: 0px;
    z-index: 10;
    display: block;
}
    		#mobnav li { float: right;} 
   		
        #mobnav li:hover { position: relative;}
        #mobnav li:hover > a { 
            background: rgb(128,128,128,1);
            
            /* smooth rollovers */
            transition: background-color 0.3s ease;
            -webkit-transition: background-color 0.3s ease;
            -moz-transition: background-color 0.3s ease;
            -o-transition: background-color 0.3s ease;
            -ms-transition: background-color 0.3s ease;
						/*********************/
						
            box-shadow: 5px 5px 25px #555;
            -moz-box-shadow: 5px 5px 25px #555;
            -webkit-box-shadow: 5px 5px 25px #555;
    
            border-radius: 5px;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px; 
                             
        }
            #mobnav li.sub:hover > a {
                border-radius: 5px 5px 0 0;
                -moz-border-radius: 5px 5px 0 0;
                -webkit-border-radius: 5px 5px 0 0; 
            }
            
            #mobnav li.subb:hover > a {
                border-radius: 5px 5px 5px 5px;
                -moz-border-radius: 5px 5px 5px 5px;
                -webkit-border-radius: 5px 5px 5px 5px;
            }

            #mobnav li a {
                color: #FFFFFF;
                font-weight: bold;
                text-decoration: none;
                padding: 12px;
                display: block;
                min-height: 15px; /* min height for pictures in menu items */
            }

            #mobnav li a:hover { 
            	color: #FFFFFF;
            	background-color: rgb(128,128,128,1);;
            }        
                    
    #mobnav li ul { 
        background: rgba(255,255,255,0.8); 
        margin-top: 0px;
        margin-left: 0px;
        display: none;
        
    }
        #mobnav li:hover ul {
            display:block; 
            position:absolute; 
        }

        #mobnav li ul {
            background: rgba(255,250,227,0.85); 
            padding: 10px 5px;
            
            box-shadow: 5px 5px 25px #777;
            -moz-box-shadow: 5px 5px 25px #777;
            -webkit-box-shadow: 5px 5px 25px #777;
            
            border-radius: 0px 5px 5px 5px;
            -moz-border-radius: 0px 5px 5px 5px;
            -webkit-border-radius: 0px 5px 5px 5px;
        }
            #mobnav li ul li a, #mobnav li ul li a:hover {
                background: transparent;
                color: #446286;
                width: 150px;
                font-size: 0.9em;
                font-weight: bold;
                font-style: italic;
            }
            
                #mobnav li ul li a:hover { text-decoration: none; 
                		background: #000000;
                		color: #FFFFFF; 
                    box-shadow: 5px 5px 25px #EEE;
                    -moz-box-shadow: 5px 5px 25px #EEE;
                    -webkit-box-shadow: 5px 5px 25px #EEE;
                            
                    border-radius: 5px 5px 5px 5px;
                    -moz-border-radius: 5px 5px 5px 5px;
                    -webkit-border-radius: 5px 5px 5px 5px;

                }

@media screen and (max-width: 1090px) {

	#mobcontainer {
		width:698px !important;
	}
	
	#mobnavbar {
		position: relative;
		top: 0px;
		left: 0px;
		display: table;
		margin: 0px auto;
		/*font-size: 12px;*/
	}
  
    
  #mobnav li a {
		color: #FFFFFF;
		font-weight: bold;
		text-decoration: none;
		padding: 12px;
		padding-right: 8px;
		padding-left: 5px;
	}
}

@media screen and (max-width: 800px) {

	#mobcontainer {
		width:100% !important;
	}
	
	#mobnavbar {
		position: relative;
		top: 0px;
		left: 0px;
		display: table;
		margin: 0px auto;
		/*font-size: 11px;*/
		/*font-size: 1.75vw;*/
	}
  
    
  #mobnav li a {
		color: #FFFFFF;
		font-weight: bold;
		text-decoration: none;
		padding: 12px;
		padding-right: 8px;
		padding-left: 5px;
	}
}

@media screen and (max-width: 700px) {
	.mobmenuicon {
		display: block;
	}
}

@media screen and (max-width: 560px) {
	#mobnavbar {
		position: relative;
		top: 0px;
		left: 0px;
		display: table;
		margin: 0px auto;
		font-size: 12px;
	}
}

@media screen and (max-width: 530px) {
	#mobnavbar {
		position: relative;
		top: 0px;
		left: 0px;
		display: table;
		margin: 0px auto;
		/*font-size: 9px;*/
	}
}

@media screen and (max-width: 700px) {
	#mobnav li { 
		float: none;
		width: 90%;
	} 
	.mobcontainer {
		display: none;
		z-index:0;
	}
	
	#mobnavbar {
		width:100%;
		position: relative;
		top: 0px;
		left: 0px;
		display: table;
		margin: 0px auto;
		font-size: 13px;
	}
}
	
